#!/usr/bin/env ruby

print"ふとんが?: "
ans = gets.chomp

if ans == "ふっとんだ" || ans == "ふっ飛んだ"
  puts "正解!"
elsif ans=="アルミ缶" || ans=="あるミカン" || ans=="ある蜜柑" || ans=="あるみかん"
  puts("それは「アルミ缶の上にあるみかん」だよ")
else
  puts "残念!"
  puts "正解は「ふっとんだ」でした。"
end
